
public class Class211 {

   String aString2486;
   int anInt2487;
   int anInt2488;
   int anInt2489;
   int anInt2490;


   public int method3605(int var1) {
      return 1344994501 * this.anInt2489;
   }

   public int method3606() {
      return 706695703 * this.anInt2488;
   }

   public int method3607() {
      return 706695703 * this.anInt2488;
   }

   public int method3608(int var1) {
      return 706695703 * this.anInt2488;
   }

   public String method3609() {
      return this.aString2486;
   }

   public int method3610() {
      return this.anInt2490 * -846340149;
   }

   public String method3611() {
      return this.aString2486;
   }

   public int method3612() {
      return 1344994501 * this.anInt2489;
   }

   public int method3613() {
      return 1344994501 * this.anInt2489;
   }

   public int method3614() {
      return this.anInt2490 * -846340149;
   }

   public int method3615(int var1) {
      return this.anInt2490 * -846340149;
   }

   public int method3616() {
      return 706695703 * this.anInt2488;
   }

   public int method3617() {
      return this.anInt2487 * -815110007;
   }

   public int method3618() {
      return this.anInt2490 * -846340149;
   }

   public int method3619() {
      return this.anInt2490 * -846340149;
   }

   public String method3620(byte var1) {
      return this.aString2486;
   }

   public int method3621(int var1) {
      return this.anInt2487 * -815110007;
   }

   static final void method3622(Class508 var0, int var1) {
      int var2 = var0.anIntArray6027[(var0.anInt6003 -= 98312473) * -937710807];
      Class124 var3 = Class97.method1903(var2, 2113209080);
      Class121 var4 = Class18.aClass121Array188[var2 >> 16];
      Class190.method3318(var3, var4, var0, (byte)104);
   }
}
